@ECHO OFF
mshta VBScript:Execute("Set a=CreateObject(""WScript.Shell""):Set b=a.CreateShortcut(a.SpecialFolders(""%~sdp0\"") & ""GoodSync.lnk""):b.TargetPath=""%~sdp0x64\GoodSync2Go.exe"":b.WorkingDirectory=""%~sdp0"":b.Save:close")
cd /d "%~dp0x64"
echo GoodSync|actGsync /gs-account-enroll=GoodSync
actGsync /activate
actGsync /license
start GoodSync2Go.exe
EXIT